How to install vdr-plugin-svdrposd on Debian Unstable (Sid)